{
	"name": "snoel/phpaduc",
	"description": "Web manager for samba AD domain",
	"type": "project",
	"license": "GNU/Gpl",
	"authors": [{
		"name": "Serge NOEL",
		"email": "serge.noel@easylinux.fr"
	}],
	"require": {
		"php": "7.*",
		"components/jquery": "3.*",
		"components/jqueryui": "1.*",
		"vakata/jstree": "3.*",
		"twbs/bootstrap": "4.*",
		"smarty/smarty": "3.*"
	}
}